.section {
	background: $color-bg-5;
}

.table {
	width: 100%;
	max-width: $sizing-site-max-width;
	margin: 0 auto;
	border-collapse: collapse;
	table-layout: fixed;

	@media (max-width: $sizing-breakpoint-m) {
		display: none;
	}

	:global th, :global td {
		padding: 1.25rem 1.00rem;
		border-bottom: 1px solid $color-border-1;
		text-align: center;
		font-weight: normal;

		&:first-child {
			text-align: left;
		}

		@media (max-width: $sizing-breakpoint-xl) {
			padding-left: 0.50rem;
			padding-right: 0.50rem;
		}
	}

	:global .most-popular-header {
		visibility: hidden;
		background: $color-bg-4;
		color: $color-font-4;
		text-transform: uppercase;
		padding: 0;
		height: 2.00rem;
		line-height: 2.00rem;
		border-top-left-radius: $sizing-border-radius-large;
		border-top-right-radius: $sizing-border-radius-large;
		border-bottom: 0;

		&.on {
			visibility: visible;
		}
	}

	:global .most-popular-row {
		background: $color-bg-3;
	}

	:global .plan-name {
		color: $color-brand-2;
		text-transform: uppercase;
		font-size: 1.10em;
		font-weight: bold;
		border-bottom: 0;
	}

	:global .price {
		color: $color-font-1;
		text-transform: uppercase;
		font-size: 1.10em;
		padding-bottom: 2.50rem;

		.currency {
			vertical-align: top;
			padding-right: 0.25rem;
		}

		.amount.currency {
			font-size: 2.50em;
		}

		.amount.text {
			font-size: 2.00em;
		}

		.period {
			font-size: 90%;
			text-transform: lowercase;
		}
	}

	:global .feature {
		font-size: 1.20em;
	}

	:global .cta {
		padding-top: 2.50rem;
		padding-bottom: 2.50rem;
		border-bottom: 0;
		border-bottom-left-radius: $sizing-border-radius-large;
		border-bottom-right-radius: $sizing-border-radius-large;

		.btn {
			color: $color-font-1;

			&:hover {
				opacity: 0.80;
			}

			span:last-child {
				margin-left: 0.50rem;
				color: $color-bg-4;
			}

			@media (max-width: $sizing-breakpoint-xl) {
				padding-left: 0.50rem;
				padding-right: 0.50rem;
			}
		}
	}
}

.cardContainer {
	display: none;

	@media (max-width: $sizing-breakpoint-m) {
		display: block;
	}
}

.pricingPlanCard {
	@extend %card;
	margin: 2.00rem auto;
	height: auto;
	border: 1px solid $color-border-1;

	&:first-child {
		margin-top: 0;
	}

	&:last-child {
		margin-bottom: 0;
	}

	:global .most-popular-header {
		display: none;
		background: $color-bg-4;
		color: $color-font-4;
		text-transform: uppercase;
		padding: 0;
		height: 2.00rem;
		line-height: 2.00rem;

		&.on {
			display: block;
		}
	}

	:global .plan-name {
		color: $color-brand-2;
		text-transform: uppercase;
		font-size: 1.50em;
		font-weight: bold;
		margin: 2.00rem 0;
	}

	:global .price {
		color: $color-font-1;
		text-transform: uppercase;
		font-size: 1.10em;
		padding-bottom: 2.50rem;

		.currency {
			vertical-align: top;
			padding-right: 0.25rem;
		}

		.amount.currency {
			font-size: 2.50em;
		}

		.amount.text {
			font-size: 2.00em;
		}

		.period {
			font-size: 90%;
			text-transform: lowercase;
		}
	}

	>table {
		margin: 0 2.00rem;
		border-collapse: collapse;

		td {
			padding: 1.00rem;
			border-top: 1px solid $color-border-1;
			border-bottom: 1px solid $color-border-1;
		}

		td:first-child {
			text-align: left;
		}
	}

	:global .cta {
		padding-top: 2.50rem;
		padding-bottom: 2.50rem;
		border-bottom: 0;
		border-bottom-left-radius: $sizing-border-radius-large;
		border-bottom-right-radius: $sizing-border-radius-large;

		.btn {
			color: $color-font-1;
			background: white;

			&:hover {
				opacity: 0.80;
			}

			span:last-child {
				margin-left: 0.50rem;
				color: $color-bg-4;
			}
		}
	}
}

.mostPopularCard {
	background: $color-bg-3;
}
